# dist: trusty # KVM Setup

os:
  - linux
  - osx

language: go

go:
    - 1.5.2

env:
  - TEST_NO_FUSE=1 TEST_VERBOSE=1 TEST_SUITE=test_go_expensive
  - TEST_NO_FUSE=1 TEST_VERBOSE=1 TEST_SUITE=test_sharness_expensive

install: make install

script:
  - make $TEST_SUITE

# For docker containers

sudo: required

services:
  - docker
